Opened 10 years ago

Closed 10 years ago

#639 closed Bug Report (invalid)

waf configure fails on ubuntu maverick

Reported by: ml_drobilladev@… Owned by: David Robillard
Priority: minor Component: Build System
Keywords: usb, libusb Cc:

Description

I had to change

autowaf.check_pkg(conf, 'libusb-1.0',  uselib_store='USB', mandatory=True)

to

autowaf.check_pkg(conf, 'libusb',  uselib_store='USB', mandatory=True)

in plugins/dirg.lv2/wscript to get it to configure

Change History (1)

comment:1 Changed 10 years ago by ml_drobilladev@…

Resolution: invalid
Status: newclosed

Ok, that was the wrong fix, needed libusb-1.0-0-dev installed, sorry for noise.

Note: See TracTickets for help on using tickets.